Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 03 Mar 2021 16:07:35 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return sharifa rashed almansoori                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sharifa rashed almansoori Bot:  Hi Sharifa Rashed Almansoori ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0501140019            07:49 PM, 03rd Mar                     sharifa rashed almansoori                    Ok           07:53 PM, 03rd Mar                   Mohammad                   Hi, Thank you for contacting us. My name is Mohammad. How may I help you?            07:54 PM, 03rd Mar                     sharifa rashed almansoori                    Last week I order shirt but I received another           07:55 PM, 03rd Mar                   Mohammad                   Could you please share your order number so that I can assist you further?           07:56 PM, 03rd Mar                     sharifa rashed almansoori                    Ok           07:56 PM, 03rd Mar                   Mohammad                   sure           07:57 PM, 03rd Mar                     sharifa rashed almansoori                    9637359788           07:58 PM, 03rd Mar                   Mohammad                   Please allow me to check it for you.            07:58 PM, 03rd Mar                     sharifa rashed almansoori                    Ok           07:58 PM, 03rd Mar                   Mohammad                   please tell the item name so that i can check that clearly as there is many items           07:58 PM, 03rd Mar                     sharifa rashed almansoori                    ثقتنا 1n           08:00 PM, 03rd Mar                     sharifa rashed almansoori                    ,, cop cop ََ د. ٣٢ض           08:00 PM, 03rd Mar                   Mohammad                   i need the item name in english please           08:02 PM, 03rd Mar                   Mohammad                   Hi, I'm not getting a response from you. Are we still connected?           08:05 PM, 03rd Mar                   Mohammad                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           08:07 PM, 03rd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2184667